Add new application
Creates a new application for the authenticated broker. Requires a JWT bearer token.
Headers
- Type: stringx
-crm -platform requiredThe external CRM platform name.
Body·
required
application/json
- Type: array object[]clientsrequired
List of clients associated with the application.
- Type: booleanis
Joint Application - Type: booleansent
By Email
Responses
- application/json
- 400
Bad Request
- 401
Unauthorized
- 403
Forbidden
Request Example for post/v1/subscriber/applications
curl https://api.broker.v1.demo.affordx.nz/v1/subscriber/applications \
--request POST \
--header 'x-crm-platform: Monday' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--data '{
"clients": [
{
"clientId": "",
"isMainApplicant": true
}
],
"isJointApplication": true,
"sentByEmail": true
}'
{
"applicationId": "string",
"clients": [
{
"clientId": "string",
"clientName": "string"
}
],
"status": "string",
"applicationDate": "2026-07-15T02:38:33.349Z",
"accounts": 1
}